﻿body {
}
.companyname
{
    font-family:tahoma;
    font-size: 22px;
    color: Blue;   
    font-weight: bold;
 }
 .div1
{
    width: auto;
    margin: auto;
}
 .div2
 {  

     padding: 0, 0, 0, 10px;
     margin:0, 0, 0, 50px;
     
     }
 .description
{
    font-size: 18px;
    color: Black;
    font-family: tahoma;
    text-align: center;
}
.list
{
    font-size: 18px;
    font-family: Tahoma;
    padding: 0px, 0px, 0px, 75px;
    margin: 0px, 0, 0, 75px;
    text-align: left;
    font-weight:bold;
 
}
.column
{
  
    width: 50%;
}
.img
{
    padding: 0;
    margin: 0 0 0px 0;
}
ul
{
    padding: 0;
    margin: 0;
}
.boldblack
{ 
    font-family:tahoma;
    font-size: 22px;
    color: Black;
    font-weight:bold;   
}
.boldred
{
    font-family:tahoma;
    font-size: 22px;
    color: red;
    font-weight:bold;   
}